Flashtrax now compatible with MkII...

Started Aug 3, 2004 | Discussions thread
Shop cameras & lenses ▾
ForumParentFirstPreviousNext
Flat view
hartog
hartog Forum Member • Posts: 54
Flashtrax now compatible with MkII...

well at least that's what they claim

New Firmware upgrade from 7 29 version 1.8.0000

Viewing of Canon 1D Mark 2 files (.CR2 files) is now supported

I have downloaded it and will try tonight. If true no more small jpg copies which take valuable cf-card space...

Cheers

Peter

ForumParentFirstPreviousNext
Flat view
ForumParentFirstPreviousNext
Keyboard shortcuts:
FForum PPrevious NNext WNext unread UUpvote SSubscribe RReply QQuote BBookmark MMy threads
Color scheme? Blue / Yellow